<!-- HTML header for doxygen 1.9.8-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.8"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CPA: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="doxygen-awesome-darkmode-toggle.js"></script>
  <script type="text/javascript">
      DoxygenAwesomeDarkModeToggle.init()
  </script>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Cubicverde.png"/></td>
  <td id="projectalign">
   <div id="projectname">CPA
   </div>
   <div id="projectbrief">Modern Doxygen theme</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.8 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all variables with links to the classes they belong to:</div>

<h3><a id="index__5F" name="index__5F"></a>- _ -</h3><ul>
<li>_acelerador_maximo&#160;:&#160;<a class="el" href="da/d41/classapplications_1_1param_1_1_param_models_1_1_param_model.html#abca3816dd696fbb31a9bbe6d8ecd9ed7">applications.param.ParamModels.ParamModel</a></li>
<li>_acelerador_minimo&#160;:&#160;<a class="el" href="da/d41/classapplications_1_1param_1_1_param_models_1_1_param_model.html#abf78a36d91b90ea2c32ee0db88f0196c">applications.param.ParamModels.ParamModel</a></li>
<li>_acelerador_minimo_changed&#160;:&#160;<a class="el" href="da/d41/classapplications_1_1param_1_1_param_models_1_1_param_model.html#a442819c53c8f7dd8dbc0f1cf3a5695ec">applications.param.ParamModels.ParamModel</a></li>
<li>_availableCOMports&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#a2e42c278b2a4019c0ceba327a0fe9bd0">mainController.MainController</a></li>
<li>_availableCOMports_changed&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#a0c244d7b65353585694fefd13cb71f2b">mainController.MainController</a></li>
<li>_baudrate&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a6e16dac4817f9fed3e3584cc7be369f2">serialHandler.SerialHandler</a></li>
<li>_communicationHandlerReference&#160;:&#160;<a class="el" href="d8/db5/classapplications_1_1param_1_1_param_controller_1_1_param_controller.html#a71dd6a7b8d7f79dcb2a7d37ba5ad31d0">applications.param.ParamController.ParamController</a>, <a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#aea841660e0fe2e6c015aeb5cad715bf5">applications.test.TestController.TestController</a></li>
<li>_connection_status_changed&#160;:&#160;<a class="el" href="d1/dac/classdata_model_1_1_serial_model.html#ad62a0190920d1377e29008d9a5de9f5e">dataModel.SerialModel</a></li>
<li>_mainControllerReference&#160;:&#160;<a class="el" href="d8/db5/classapplications_1_1param_1_1_param_controller_1_1_param_controller.html#a6e1d2b37d8ad95e5510038ebf7712ad3">applications.param.ParamController.ParamController</a>, <a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a92b04a5275d47c587491c2515244167e">applications.test.TestController.TestController</a></li>
<li>_paramModelReference&#160;:&#160;<a class="el" href="d8/db5/classapplications_1_1param_1_1_param_controller_1_1_param_controller.html#ac270427b62d962a94295d4acc82457a5">applications.param.ParamController.ParamController</a></li>
<li>_parity&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#aad0a67c18e8c474c41ba3ea4a4e35bdd">serialHandler.SerialHandler</a></li>
<li>_port&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a93e889e181e4be78d8e09d4238a217b9">serialHandler.SerialHandler</a></li>
<li>_portList&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#aca8a5d8753870f741a6520f575451412">serialHandler.SerialHandler</a></li>
<li>_receiverList&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a55b5306e783e256d7ba3f362c2d3f7f7">serialHandler.SerialHandler</a></li>
<li>_serial&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#ab5c170ab577ccd61c240c7cfaf7fea7b">serialHandler.SerialHandler</a></li>
<li>_signal_ledger&#160;:&#160;<a class="el" href="d1/dac/classdata_model_1_1_serial_model.html#aec7798e1a237cd8b5593ef41fe96c85d">dataModel.SerialModel</a></li>
<li>_stopbits&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a0fa04b8a3052b7f3a463515a6481aeb7">serialHandler.SerialHandler</a></li>
<li>_text&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#a867ebbfc6d253594458604138444a431">mainController.MainController</a></li>
<li>_text_changed&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#a41243403a15ea1f56b3c9197f9a9be00">mainController.MainController</a></li>
<li>_transmitterList&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#ab8a02e82ad9cd46805d817bed3c23437">serialHandler.SerialHandler</a></li>
<li>_value&#160;:&#160;<a class="el" href="de/da6/classapplications_1_1param_1_1_param_models_1_1propriedade.html#a1bc1d0e257343cf522229706a7da7c90">applications.param.ParamModels.propriedade</a></li>
<li>_value_ledger&#160;:&#160;<a class="el" href="d1/dac/classdata_model_1_1_serial_model.html#ad65562a3ab78cd245865c2c82d083992">dataModel.SerialModel</a></li>
<li>_valueChanged&#160;:&#160;<a class="el" href="de/da6/classapplications_1_1param_1_1_param_models_1_1propriedade.html#a60f1c6025690f9ee3d267a65be653a6c">applications.param.ParamModels.propriedade</a></li>
</ul>


<h3><a id="index_a" name="index_a"></a>- a -</h3><ul>
<li>accelerador_minimo&#160;:&#160;<a class="el" href="da/d41/classapplications_1_1param_1_1_param_models_1_1_param_model.html#aabe87c605572aaaa4e6e92480f7eb41e">applications.param.ParamModels.ParamModel</a></li>
<li>application_ledger&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#ab673f856141c06fb0fabd56f4b3ac1c1">mainController.MainController</a></li>
<li>availableCOMports&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#af266af11c3e31e716011b31c20c4856e">mainController.MainController</a></li>
</ul>


<h3><a id="index_c" name="index_c"></a>- c -</h3><ul>
<li>channel_ledger&#160;:&#160;<a class="el" href="d0/d8e/classcommunication_handler_1_1communication_handler.html#af996d1e7b1bc88fb979bab7bc1e8b27a">communicationHandler.communicationHandler</a></li>
<li>channel_name&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#ae13980e7db0b937b5a01cff486e4098c">serialHandler.SerialHandler</a></li>
<li>communicationHandler&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#afe90492df23d1a16ae864360f5486407">mainController.MainController</a></li>
</ul>


<h3><a id="index_d" name="index_d"></a>- d -</h3><ul>
<li>dataReceived&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a9c67161792be4864f588bd3cc4b736ca">serialHandler.SerialHandler</a></li>
<li>debug_timer&#160;:&#160;<a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a3f1ff74abd8477e5b47a83c312f09258">applications.test.TestController.TestController</a>, <a class="el" href="d0/d8e/classcommunication_handler_1_1communication_handler.html#a6060004c3bbdb939dc766c3768e35a2f">communicationHandler.communicationHandler</a>, <a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#ab82229b8f6bf0ffed379e3e8c246a0c8">mainController.MainController</a>, <a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#ae7db2829f201e82859c87b81c920126e">serialHandler.SerialHandler</a></li>
</ul>


<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>engine&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#ab4001fcd732ad74df8415670c7600365">mainController.MainController</a></li>
</ul>


<h3><a id="index_g" name="index_g"></a>- g -</h3><ul>
<li>getter1&#160;:&#160;<a class="el" href="de/da6/classapplications_1_1param_1_1_param_models_1_1propriedade.html#acd0343b27b07f5a82930d0e9dfa9aa2f">applications.param.ParamModels.propriedade</a></li>
</ul>


<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>parent&#160;:&#160;<a class="el" href="d0/d8e/classcommunication_handler_1_1communication_handler.html#a6d8aaf4e3251c4b6d145c845275ed3c9">communicationHandler.communicationHandler</a>, <a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#af35ab012da71c97f85ac26b74b18b7ca">mainController.MainController</a>, <a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#ad99f13c1e8b9efc617fc4eafc13701c6">serialHandler.SerialHandler</a></li>
<li>portListModel&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#a2227f6c896360b09df5f93a5425d1e5f">mainController.MainController</a>, <a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a8aa83c0d33727281e72e322d9a77b9e0">serialHandler.SerialHandler</a></li>
</ul>


<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>serialReceive&#160;:&#160;<a class="el" href="d8/db5/classapplications_1_1param_1_1_param_controller_1_1_param_controller.html#ad0bf6f7428922327dafdef8472678d2a">applications.param.ParamController.ParamController</a>, <a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#a3a048339cbf23d901f0c57a59ac57b94">applications.test.TestController.TestController</a></li>
<li>serialTransmit&#160;:&#160;<a class="el" href="d8/db5/classapplications_1_1param_1_1_param_controller_1_1_param_controller.html#a3add1d2ae56cd94b0cc08bd74441925e">applications.param.ParamController.ParamController</a>, <a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#ab1a5b9d2995f04cc660ad726e5aeccab">applications.test.TestController.TestController</a></li>
<li>setter1&#160;:&#160;<a class="el" href="de/da6/classapplications_1_1param_1_1_param_models_1_1propriedade.html#ad7dc4dcac16a202aaa9cd99282170876">applications.param.ParamModels.propriedade</a></li>
</ul>


<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>testDataReception&#160;:&#160;<a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#a6c757b855a42320809793c02a285cbbe">serialHandler.SerialHandler</a></li>
<li>testDataTransmission&#160;:&#160;<a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#aee4c60d31e7de20117c29fc2c6c8a6f5">applications.test.TestController.TestController</a>, <a class="el" href="d1/d1c/classserial_handler_1_1_serial_handler.html#aedd17182faf79145ec8c2290dff8270b">serialHandler.SerialHandler</a></li>
<li>texto&#160;:&#160;<a class="el" href="d8/dd7/classmain_controller_1_1_main_controller.html#aea3b79df82e87fe81a7c4607bf3cc70e">mainController.MainController</a></li>
</ul>


<h3><a id="index_v" name="index_v"></a>- v -</h3><ul>
<li>viewPath&#160;:&#160;<a class="el" href="d5/d31/classapplications_1_1info_1_1_info_controller_1_1_info_controller.html#ad4d405ccc7facfad0ef50fe81c3f0470">applications.info.InfoController.InfoController</a>, <a class="el" href="d8/db5/classapplications_1_1param_1_1_param_controller_1_1_param_controller.html#ab156985632866258dd80c2acd4ea066b">applications.param.ParamController.ParamController</a>, <a class="el" href="d7/de3/classapplications_1_1simul_1_1_simul_controller_1_1_simul_controller.html#ad5070699aea3d500b3e9593e8a39ba96">applications.simul.SimulController.SimulController</a>, <a class="el" href="d5/d4b/classapplications_1_1test_1_1_test_controller_1_1_test_controller.html#ae46bfce5afba5806936a3eea34809a81">applications.test.TestController.TestController</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.8 </li>
  </ul>
</div>
</body>
</html>
